/* 头部 */
.flex {
  display: flex;
  align-items: center;
}
.flex-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header {
  width: 100%;
  height: auto;
}

.common-card {
  width: 1200px;
  margin: 0 auto;
  height: 100%;
}
.head-content {
  width: 100%;
  height: 105px;
}

.head-content .logo {
  display: inline-block;
  width: auto;
  height: 60px;
}
.head-content .logo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.head-content .lt .text {
  border-left: 2px solid #dcdcdc;
  padding-left: 9px;
  margin-left: 15px;
}
.head-content .rt img {
  width: 52px;
  height: 52px;
  object-fit: cover;
  margin-right: 14px;
}
.head-content .rt .ph p {
  font-size: 14px;
  letter-spacing: 1px;
  color: #969696;
}
.head-content .rt .ph h6 {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #0175be;
}
.head-content .lt .ls {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1px;
  color: #969696;
}
.header-bottom {
  width: 100%;
  height: 58px;
  background-color: #0175be;
}

.header-bottom ul {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-bottom ul li {
  height: 100%;
  line-height: 58px;
  padding: 0 26px;
}

.header-bottom ul li:last-child {
  border-right: none;
}

.header-bottom ul li a {
  display: inline-block;
  height: 100%;
  font-size: 20px;
  letter-spacing: 1px;
  color: #fff;
}

.header-bottom ul li:hover {
  background-color: #fff;
}

.header-bottom ul li:hover a {
  color: #000;
}
/* 轮播 */

.headerSwiper {
  width: 100%;
  height: auto;
}

.headerSwiper .swiper-pagination-bullet {
  width: 35px;
  height: 5px;
  border-radius: 0;
  background-color: #0175be;
  opacity: 1;
}

.headerSwiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: bottom;
}
.headerSwiper .swiper-pagination-bullet-active {
  background-color: #000 !important;
}

.common-title {
  text-align: center;
}

.common-title h2 {
  font-size: 36px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #000000;
}

.common-title P {
  font-size: 24px;
  letter-spacing: 1px;
  color: #000000;
  margin-top: 8px;
}
/* 产品中心 */
.product {
  padding: 40px 0;
  width: 100%;
  height: auto;
  background-color: #f6f6f6;
}
.product .nav {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 40px 0 30px 0;
}
.product .nav a {
  display: inline-block;
  width: fit-content;
  height: 49px;
  background-color: #0078bd;
  border-radius: 24px;
  font-size: 20px;
  line-height: 49px;
  text-align: center;
  padding: 0 35px;
  letter-spacing: 1px;
  color: #ffffff;
  margin-right: 35px;
}
.product .nav a:last-child {
  margin-right: 0;
}

.product-con {
  width: 1560px;
  margin: 0 auto;
}
.productSwiper {
  width: 100%;
  height: 810px;
}
.product-pagination {
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
}
.product-pagination .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background-color: #0078bd;
}
.productSwiper .swiper-slide {
  height: calc((100% - 10px) / 2) !important;
  display: flex;
  justify-content: center;
  align-items: center;
}
.productSwiper a {
  display: inline-block;
  width: 100%;
  height: auto;
  background-color: #ffffff;
}
.productSwiper .img {
  width: 100%;
  height: 330px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.productSwiper .img img {
  width: auto;
  height: 285px;
  object-fit: contain;
}
.productSwiper .name {
  position: relative;
  width: 100%;
  height: 60px;
  font-size: 16px;
  line-height: 60px;
  letter-spacing: 1px;
  text-align: center;
  color: #333333;
  border-top: 2px solid #dcdcdc;
}
.productSwiper .name::after {
  position: absolute;
  left: 50%;
  top: -17px;
  transform: translateX(-50%);
  display: block;
  content: '';
  width: 31px;
  height: 31px;
  background: url(../img/ic3.png) no-repeat;
  background-size: cover;
}
.common-title.w {
  text-align: left;
}
.common-title.w h2,
.common-title.w p {
  color: #fff;
}

.aboutIndex {
  display: flex;
  width: 100%;
  height: auto;
}
.aboutIndex .img {
  width: 962px;
  height: 753px;
  object-fit: cover;
}
.aboutIndex .rt {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  flex: 1;
  background: url(../img/bg.png) no-repeat;
  background-size: cover;
  padding: 45px 395px 25px 50px;
}
.aboutIndex .rt .text {
  font-size: 18px;
  line-height: 40px;
  color: #ffffff;
}
.aboutIndex .more {
  display: inline-block;
  width: 122px;
  height: 39px;
  background-color: #ffffff;
  border-radius: 19px;
  font-size: 14px;
  text-align: center;
  line-height: 39px;
  letter-spacing: 1px;
  color: #006caa;
}

.diagrammatic {
  width: 100%;
  height: auto;
  padding: 70px 0 50px 0;
}
.diagrammatic ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.diagrammatic ul li {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;

  width: 250px;
  transition: all 0.3s;
  height: 254px;
  background-color: #ffffff;
  box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.11);
  border-radius: 10px;
  border: solid 1px #eeeeee;
}
.diagrammatic li img {
  width: 80px;
  height: 80px;
  object-fit: cover;
}
.diagrammatic .active,
.diagrammatic li:hover .default {
  display: none;
}
.diagrammatic h6 {
  font-size: 20px;
  font-weight: normal;
  color: #000000;
  margin: 25px 0 18px 0;
}
.diagrammatic .ls {
  font-size: 14px;
  color: #8d8d8d;
}
.diagrammatic .br {
  width: 44px;
  height: 4px;
  background-color: #8d8d8d;
  border: solid 1px #eeeeee;
  margin-top: 35px;
}
.diagrammatic li:hover .active {
  display: block;
}
.diagrammatic li:hover h6,
.diagrammatic li:hover .ls {
  color: #fff;
}
.diagrammatic li:hover .br {
  background-color: #fff;
}
.diagrammatic li:hover {
  cursor: pointer;
  background-color: #0068b7;
}

.indexImg img {
  width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
}
/* 大理由 */
.argument {
  width: 100%;
  height: auto;
  padding: 40px 0;
}
.argument .title {
  text-align: center;
}
.argument .title .tl {
  font-size: 32px;
  font-weight: bold;
  line-height: 25px;
  letter-spacing: 1px;
  color: #333333;
}
.argument .title .tl span {
  font-style: italic;
  font-size: 73px;
  letter-spacing: 3px;
  color: #2a90dc;
}
.argument .title p {
  font-size: 20px;
  line-height: 25px;
  letter-spacing: 1px;
  color: #333333;
  margin-top: 18px;
}
.argument-con ul {
  display: flex;
  flex-wrap: wrap;
}
.argument-con ul li {
  width: 400px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
}

.argument-con .icon {
  width: 121px;
  height: 121px;
  object-fit: cover;
}
.argument-con .ls {
  font-size: 20px;
  line-height: 44px;
  letter-spacing: 1px;
  color: #333333;
  margin-top: 15px;
}
.argument-con .img {
  width: 370px;
  height: 376px;
  object-fit: contain;
}

.application {
  width: 100%;
  height: auto;
  padding-bottom: 35px;
}
.applicationSwiper {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 35px;
}
.applicationSwiper img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  vertical-align: bottom;
}
.applicationSwiper .skm {
  width: 100%;
  height: 47px;
  background-color: #006caa;
  font-size: 20px;
  text-align: center;
  line-height: 47px;
  letter-spacing: 1px;
  color: #ffffff;
}
/* 新闻资讯 */
.news {
  width: 100%;
  background-color: #f5f5f5;
  height: auto;
  padding: 55px 0 45px 0;
}
.news .common-card {
  width: 1228px;
}
.news ul {
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.news ul li {
  width: 400px;
  height: auto;
  background-color: #ffffff;
  padding: 40px 25px;
}
.news .time {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.news .time span {
  font-size: 30px;
  letter-spacing: 1px;
  color: #0162d3;
}
.news .time i {
  font-size: 17px;
  color: #0162d3;
}
.news h6 {
  font-weight: normal;
  text-align: right;
  font-size: 19px;
  color: #646464;
  margin: 40px 0 15px 0;
}
.news .ls {
  font-size: 15px;
  line-height: 25px;
  color: #adadad;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news .mores {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #0162d3;
}
.news .mores::before {
  display: block;
  content: '';
  width: 2px;
  height: 51px;
  background-color: #adadad;
  margin-right: 14px;
}
.news img {
  width: 100%;
  height: 245px;
  object-fit: cover;
  margin: 20px 0;
}

.footer {
  width: 100%;
  background-color: #0175be;
  height: auto;
  padding-top: 20px;
}
.footer ul {
  display: flex;

  justify-content: space-between;
}
.footer li {
  display: flex;
  flex-direction: column;
}
.footer li p {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #ffffff;
}
.footer li span,
.footer li a {
  font-size: 16px;
  line-height: 37px;

  color: #ffffff;
}
.footer .qr img {
  width: 171px;
  height: 171px;
  object-fit: cover;
}
.footer .qr {
  margin-right: 25px;
}
.footer .qr:nth-child(2) {
  margin-right: 0;
}
.footer .qr:last-child {
  margin-right: 0;
  display: none;
}
.footer .qr h6 {
  font-size: 16px;
  font-weight: normal;
  color: #ffffff;
  margin-top: 15px;
}
.footer li .bto {
  display: flex;
  align-items: center;
  margin-top: 10px;
}
.footer .bottom {
  text-align: center;
  width: 100%;
  font-size: 16px;
  color: #ffffff;
  padding: 10px 0;
  margin-top: 20px;
  border-top: 2px solid rgba(243, 239, 239, 0.3);
}


.tr1,
.tr2{
color:#fff;
    background: #0175be;
}


.product-detail-tab .product-detail-tabcon {
    font-size: 16px;
    line-height: 35px;
}

table{
    width: 100% !important;
}